Check required extensions at start.